.shopify-section.index-section{margin-top:15px;margin-bottom:10px;}
.contact-v2 .contact-blocks{margin-bottom:20px;}
.contact-v2 .contact-block{border:1px #000 solid;margin:20px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;padding:20px;}
.contact-v2 .contact-block .block-content{text-align:center;}
.contact-v2 .required:after{content:"*";color:red;}

@media only screen and (min-width:768px){
    .contact-v2{display:flex;}
    .contact-v2>div{width:50%;}
}
@media only screen and (min-width:1200px){
    .contact-v2 .contact-block{display:flex;}
    .contact-v2 .contact-block .block-content{min-width:60%;width:60%;}
    .contact-v2 .contact-block .block-content h3{margin-top:10px;margin-bottom:0;}
    .contact-v2 .contact-block .block-action{flex-grow:1;display:flex;}
    .contact-v2 .contact-block .block-action .btn{margin:auto 0px auto 10px;font-size:14px;}
}